Bug 735479 - Unable to change email address
Summary: Unable to change email address
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: User Accounts
Version: 3.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ---
Assignee: Simon Green
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-02 18:43 UTC by Ben
Modified: 2014-10-12 22:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-04 22:42:35 UTC


Attachments (Terms of Use)

Description Ben 2011-09-02 18:43:47 UTC
Description of problem:

I'd like to change the email address of my account while keeping everything else (I'm moving job in the future).  I don't appear to be able to.  Am I missing a trick somewhere?


Version-Release number of selected component (if applicable):

Current.


How reproducible:

All the time.  Unless I'm an idiot.


Steps to Reproduce:
1. Log in to Bugzilla
2. Click on Preferences
3. Be unable to find an option to change email address

  
Actual results:

Lack of email address change meaning lack of emails from Bugzilla once email address expires.


Expected results:

Ability to change email address while retaining account settings and profile.


Additional info:

Comment 1 Simon Green 2011-09-04 22:42:35 UTC
(In reply to comment #0)
> Description of problem:
> 
> I'd like to change the email address of my account while keeping everything
> else (I'm moving job in the future).  I don't appear to be able to.  Am I
> missing a trick somewhere?

> Steps to Reproduce:
> 1. Log in to Bugzilla
> 2. Click on Preferences
> 3. Be unable to find an option to change email address

4. Click on the 'Name and password' tab (should be the forth tab)
5. Enter your existing password in 'Password:' field
6. Enter your new e-mail address in the 'New email address:' field
7. Click the 'Submit changes button'
8. Follow the instructions sent your e-mail address to confirm the changes.

  -- simon

Comment 2 Ben 2011-09-05 08:13:50 UTC
9. Blush a bit and mumble something about how this was all fields when he was a lad.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.